Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/datamash: upgrade to 1.3

From: Assaf Gordon <assafgordon_at_gmail.com>
Date: Mon, 19 Mar 2018 16:43:45 -0600

---
 testing/datamash/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/testing/datamash/APKBUILD b/testing/datamash/APKBUILD
index f04438a..57d7bcb 100644
--- a/testing/datamash/APKBUILD
+++ b/testing/datamash/APKBUILD
_at_@ -1,7 +1,7 @@
 # Contributor: Assaf Gordon <assafgordon_at_gmail.com>
 # Maintainer: Assaf Gordon <assafgordon_at_gmail.com>
 pkgname=datamash
-pkgver=1.2
+pkgver=1.3
 pkgrel=0
 
 pkgdesc="command-line text/math procesing"
_at_@ -45,7 +45,7 @@ bashcomp() {
 	mkdir -p "$subpkgdir"/usr/share/bash-completion/completions/
 	mv "$pkgdir"/usr/share/datamash/bash-completion.d/datamash \
 		"$subpkgdir"/usr/share/bash-completion/completions/
-	rmdir -p "$pkgdir"/usr/share/datamash/bash-completion.d || true
+	rm -r "$pkgdir"/usr/share/datamash/bash-completion.d || true
 }
 
-sha512sums="afb0960ffa881e1112394f5e0355c7a6efea13d6bdcbccb9830a6cde617e13701ca361d62c8283b7a64a27135b2f54a75970b17a7d73a5f0ba914ab70f05c086  datamash-1.2.tar.gz"
+sha512sums="3c36dd01035dc114f2fbfcb8746354e496e6c1536f7b5908cf25632d9cbaddfcd06fc26f8883ef845a6ecd85ceb5708bb7edb3d1b1c6efa273ef5ec0b758366a  datamash-1.3.tar.gz"
-- 
2.7.4
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Mar 19 2018 - 16:43:45 GMT